MicroBlink-Plugin

MicroBlink-Plugin

  

Hi all,

i want to use the MicroBlink Plugin to scan IDCards. But after some days i'm a little bit frustrated because i can't make this plugin runnable. Anybody here with an idea what i have to do to set it up correctly?


Jens

Hi Jens,

Can you give us a bit more info about what's going on?

One thing that sometimes leads to problems is the license. You need to make sure you have a valid lincense and that it matches your app Id. 

Cheers,

R

Rodrigo Coutinho wrote:

Hi Jens,

Can you give us a bit more info about what's going on?

One thing that sometimes leads to problems is the license. You need to make sure you have a valid lincense and that it matches your app Id. 

Cheers,

R


Hi Rodrigo,

thanks for your reply. I'm using Outsystems 10.0.302.0 to create my mobile app. I downloaded and installed 

the plugin without problems. I created a licence with bundle id "com.outsystemscloud.creditplus.eKess"

and the name of my app is "eKess". When i deployed my app and test it with the outsystem now app on my tablet then the plugin tells me "Errorcode 402, Plugin not present or not loaded"

Currently i'm not able to create a native app using outsystems because something went wrong (and right now there is no one who can help me).

Me and my company are very interested in this plugin, but .... right now i'm not successfull ....

Solution

Hi Jens,

Afaik, you can't use extra plugins with OutSystems Now. OS Now has a number of plugins built-in, but that's the limit of what you can use. You need a native app to use other plugins.

Solution

Ok, i think i understand. Then my problem is creating a native app ... because that doesn't work for me for iOS. But ok, thats another problem.

Thanks so far!

Hi Jens,

Took a look at your build results, and the error is a bit strange.. Talking with the team we have 2 possible reasons for it:

  • The certificate/provisioning profile might have expired or been revoked.
  • One of the plugins you're using may be causing this error.

My suggestion would be for you to make sure all is ok with the certificates and the provision profile and, if so, try and build an empty mobile app with the same information (keeping the same certificate, provision profile and app Id). Let me know how that goes!

Best of luck,
R

Hello all,

Jens, please follow the instructions provided by Outsystems team. The instructions are available here: https://youtu.be/Idugwok3aPg?t=562

Use our official BlinkID phonegap plugin located here: https://github.com/BlinkID/blinkid-phonegap

The plugin is located in the BlinkID folder in that repository (it's not in the root!).

If this still doesn't work, please let me know the exact steps which you used to integrate the plugin into the Outsystems app.

Please note, our team doesn't have experience with Outsystems, but we have with cordova and phonegap. 

By examining the documentation for Outsystems, it looks like the plugin should work almost out of the box.

Best regards,

Ivan

Ivan Culo wrote:

Hello all,

Jens, please follow the instructions provided by Outsystems team. The instructions are available here: https://youtu.be/Idugwok3aPg?t=562

Use our official BlinkID phonegap plugin located here: https://github.com/BlinkID/blinkid-phonegap

The plugin is located in the BlinkID folder in that repository (it's not in the root!).

If this still doesn't work, please let me know the exact steps which you used to integrate the plugin into the Outsystems app.

Please note, our team doesn't have experience with Outsystems, but we have with cordova and phonegap. 

By examining the documentation for Outsystems, it looks like the plugin should work almost out of the box.

Best regards,

Ivan


Ivan we have tried implimenting the license for blink a number of ways without success. How can I work with you on fixing the issue?

I also have a valid License and can only get the plugin to work with MRZs on my android device not drivers licenses.